<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>All That Glitters</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/default.css">
    <link rel="icon" type="image/ico" href="media/img/layout/favicon.ico">
</head>
<body class="home-grid">
<header class="gheader">
    <h1 class="hide">Home</h1>
    <img class="logo" src="media/img/layout/logo.png" alt="Logo" width="1000" height="271">
    <nav class="menu">
        <h2 class="hide">Menu</h2>
        <ul>
            <li class="current-page"><a href="#">Home</a></li>
            <li class="submenu"><a href="html/product.html">Product</a>
                <ul>
                    <li><a href="html/product.html#necklaces">Necklaces</a></li>
                    <li><a href="html/product.html#rings">Rings</a></li>
                    <li><a href="html/product.html#ear_jewellery">Ear jewellery</a></li>
                    <li><a href="html/product.html#bracelets">Bracelets</a></li>
                </ul>
            </li>
            <li><a href="html/personalisation.html">Personalisation</a></li>
            <li><a href="html/faq.html">FAQ</a></li>
            <li><a href="html/contact.html">Contact</a></li>
            <li><a href="html/basket.html">
                <img src="media/img/layout/shopping_cart.svg" alt="Shopping Basket" width="30" height="30">
            </a></li>
        </ul>
    </nav>
</header>
<aside class="gaside">
    <h2 class="hide">Banner</h2>
    <img class="fit-viewport" src="media/img/layout/home_banner.jpg" alt="Banner" width="2000" height="800">
</aside>
<main class="gmain home-main">
    <article class="home-art">
        <div>
            <header>
                <h2>Why jewellery?</h2>
                <p>A website about jewellery. Why would I, a person who usually only wears her wedding ring, choose this particular topic?</p>
            </header>
            <section>
                <h3>Inspired by a friend</h3>
                <p>Lise, a good friend of me, is my inspiration for this topic. She's studied the art of jewellery in school and makes beautiful designs. Unfortunately her designs are not always brought to the outside world and this I would like to change.</p>
            </section>
            <section>
                <h3>A ready-to-use website</h3>
                <p>Whenever I make a website, I prefer to work on a website that can also be used. And at the end of this project, I plan to ready the website so that Lise can actually put it to use and sell her jewellery through this medium.</p>
            </section>
        </div>
        <aside>
            <h3 class="hide">Image choice</h3>
            <img src="media/img/layout/home_choice.jpg" alt="Ambience image" width="1000" height="800">
        </aside>
    </article>
    <article class="home-art-reverse">
        <div>
            <header>
                <h2>All That Glitters jewellery</h2>
                <p>Handmade jewellery, designed and made in Belgium. Necklaces, pendants, earrings, bracelets, and rings. Discover these hidden treasures here and find the perfect piece for your budget and taste.</p>
            </header>
            <section>
                <h3>Materials</h3>
                <p>Our hand-finished designs are carefully crafted from responsibly sourced sterling silver.</p>
            </section>
            <section>
                <h3>Gems are truly, truly, truly outrageous.</h3>
                <p>I offer several gemstones such as Moonstone, Iolite, Amethyst, Chalcedony, Clear Quartz, Pearl and Swarovski crystal.</p>
            </section>
        </div>
        <aside>
            <h3 class="hide">Image product</h3>
            <img src="media/img/layout/home_product.jpg" alt="Ambience image" width="1000" height="800">
        </aside>
    </article>
    <article class="home-art">
        <div>
            <header>
                <h2>Personalisation</h2>
                <p>Have you always wanted to make your own jewellery but don't have the skills or knowledge? Dream of owning something that's exclusively yours and no one else's?</p>
            </header>
            <section>
                <h3>Jewellery design service</h3>
                <p>My jewellery design service allows you to create your own jewellery designs in silver, leather or with a coat of gold, set with the gemstones or initials of your choice.</p>
            </section>
            <section>
                <h3>True gems sparkle even in the absence of light.</h3>
                <p>The range of gemstones consists of Moonstone, Iolite, Amethyst and Pearl. The Swarovski crystals consist of different colors.</p>
            </section>
        </div>
        <aside>
            <h3 class="hide">Image personalisation</h3>
            <img src="media/img/layout/home_personalisation.jpg" alt="Ambience image" width="1000" height="800">
        </aside>
    </article>
</main>
<footer class="gfooter">
    <section>
        <h2 class="hide">Footer</h2>
        <section>
            <h3 class="hide">Copyright</h3>
            <p>&copy; 2020 All That Glitters - Biesmans Carmen</p>
        </section>
        <section>
            <h3 class="hide">Social Media</h3>
            <ul>
                <li><a href="http://www.google.com/">
                    <img src="media/img/layout/instagram.svg" alt="Instagram" width="30" height="30">
                </a></li>
                <li><a href="http://www.google.com/">
                    <img src="media/img/layout/facebook.svg" alt="Facebook" width="30" height="30">
                </a></li>
                <li><a href="http://www.google.com/">
                    <img src="media/img/layout/pinterest.svg" alt="Pinterest" width="30" height="30">
                </a></li>
            </ul>
        </section>
    </section>
</footer>
</body>
</html>